body{
font-family: sans-serif;
    text-align: justify;
}

.journals>Ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.has_thumb{
    display: flex;
    flex-direction: row;
    gap: 10px;	
    /* border: 1px solid; */
    padding: 10px !important;
    margin: 0px !important;

    }

.body>h3{
    margin: 0px !important;
}

    .description{
        display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    }

    .pkp_page_index .journals .thumb{
        padding: 0px !important;
    }

    .pkp_structure_main{
        width: 100%;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

.pkp_page_index .homepage_image {
    margin-top: -1px;
    width: 160px;
    margin: 20px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 4px 10px grey;
}

.pkp_brand_footer {
    padding: 30px;
    display: none;
}

.pkp_site_name_wrapper{
background: #fbb03b ;
}

.is_text{
    color: rgb(255, 255, 255);
    font-size: 16px !important;
}

.pkp_site_name{
    align-content: center;
}

.pkp_footer_content {
    padding: 0px 0px 0px 30px !important;
    text-align: left;
}

.pkp_navigation_primary_row {
    background: #fbb03b !important;
    margin-bottom: 1px;
}


.pkp_navigation_primary_row {
    background: #fff;
    padding-left: 30px;
    padding-right: 30px;
}

.pkp_structure_page {
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (min-width: 992px){
.pkp_site_name::before {
    content:url(http://savvysciencepublisher.com/jms/public/site/pageHeaderTitleImage_en_US.png);
    position: absolute;
    left: 0px;
    top: 0px;
}
}

@media (min-width: 992px){
.pkp_site_name {
    width: 100%;
    padding-left: 300px;
    margin-left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    height:104px;
}

.pkp_site_name .is_img {
 display :none;
    height: 190px;
    

}

@media (min-width: 992px){
.pkp_site_name .is_text {
    font-size: 18px;
       margin-left: 50px !important;

}
}

.block_custom > .content > p {
    border-radius: 6px;
    background: #f7bc4a;
    text-align: center;
    padding: 10px;
    border-radius:5px;
color:#000
}

.block_custom > .content > p > a{

color:#000
}


.pkp_structure_sidebar > .pkp_block > .content > ul > li {
	 border-radius: 6px;
    background: #f7bc4a;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    border-radius:5px;
    color:#000
}
.pkp_structure_sidebar > .pkp_block > .content > ul > li {
	
color:#000
}


.pkp_site_name {
    margin-top: 10px;
height: 119px;
}

.pkp_structure_page{
	margin-top: 40px;
}

}
